{
    "path": "$OET_PATH/testcases/function_test/pkg_test/erlang-eflame/erlang-eflame",
    "machine num": 1,
    "cases": [
        {
            "name": "test_erlang-eflame_function_concurrent",
            "desc": "Test concurrent usage"
        },
        {
            "name": "test_erlang-eflame_function_uninstall",
            "desc": "Test uninstallation of erlang-eflame package"
        },
        {
            "name": "test_erlang-eflame_function_version",
            "desc": "Test checking package version"
        }
    ]
}